mabody{
    background: #ffffff;
    font-family: 'Open Sans', cursive;
    color: #222222;
    font-size: 18px;
	
}
@media (min-width: 768px){
	header {
		min-height: 100%;
	}
	.menu-name {
	    display:none;
	}
}
header {
    position: relative;
    width: 100%;
    min-height: 550px;
    color: #fff;
    background-image: url(../images/slider/1.png);
	background-color: #ffffff;
    background-position: bottom center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	background-repeat: no-repeat;
	padding: 100px 0px;
	padding-top: 150px;
}

.pages-header {
    position: relative;
    width: 100%;
    min-height: 210px;
    color: #fff;
	background-color: #ffffff;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	background-repeat: no-repeat;
	padding: 80px 0px;
}

.pages-header h1{ color: #ffffff; font-size: 46px;  margin: 15px; padding: 10px 0px;   }
	
.toinline{display: inline;}
.top-header{ background: url(../images/top-header-bg.png) #ffffff center center repeat-x; padding: 10px; }
header h1 { color: #140A02; font-size: 46px;  margin: 15px; padding: 10px 0px; }
.center-block{ margin: 0px auto; }
hr {
    border-color: #e8e8e8;
}
hr.form-divider {
    border-color: #e8e8e8;
	margin: 5px 0px;
}
#topnavigation.navbar-default {
    background: url(../images/navbar-default-bg.png) no-repeat center left #111111;
    border: none !important;
    border-radius: 0px;
    margin: 0px;
	padding: 0px;
}
#navbar-brand-button {
    margin: 30px 10px;
}
#subnavigation.navbar-default {
    background: #DDDDDD;
    border: none !important;
    border-radius: 0px;
	border-top: 1px solid #969696;
	border-bottom: 1px solid #969696;
    margin: 0px;
	padding: 0px;
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 20px;
    padding-top: 25px;
}
.navbar-brand {
    height: auto;
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
}
.navbar .navbar-collapse {
    text-align: center;
}
.panel-green .panel-heading
{
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}
.navbar-default .navbar-nav>li>a {
    /*color: #ffffff;*/
    font-size: 15px;
    color:#222222;
	text-transform: uppercase;
	font-weight: bold;
	background: Transparent;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #F58220;
	background: Transparent;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #F58220;
	background: Transparent;
}

.text-checked{ color: #2DB822; }

.boxed-width {
    background: transparent;
    overflow: hidden;
    border: none;
    border-radius: 0px;
}

hr.divider{ background: url('../images/divider.png') no-repeat center center transparent; height: 15px; border: none;   }

.content-head{ background: #CE5F00; margin: 0px; padding: 20px 0px; }
.content-head h2{ margin: 0px; padding: 0px; color: #ffffff; }

.first-section{ background: url('../images/first-section-bg.png') no-repeat center center #111111; color: #CE5F00; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; margin: 0px; padding: 50px 0px; }

.lightdark-section{ background: #f1f1f1; margin: 0px; padding: 20px 0px; }
.lightdark-section h3{ margin: 10px 0px; }

.orange-section{ background: #F58220; margin: 0px; padding: 50px 0px; padding-bottom: 100px; color: #111111; }
.orange-section h2{ color: #111111; }

.testimonials-section{ background: url('../images/testimonials-bg.png') no-repeat center center #000000;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; margin: 0px; padding: 50px 0px; }
.white-section{ background: #ffffff; margin: 0px; padding: 15px 0px; color: #ffffff; }
.white-section h2{ color: #231F20; margin: 0px; }


.video-container{
	padding: 30px;
    background: #222222;
	-webkit-box-shadow: 0px 69px 103px -20px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 69px 103px -20px rgba(0,0,0,0.75);
	box-shadow: 0px 69px 103px -20px rgba(0,0,0,0.75);
}
.watch-section h3{ margin: 10px 0px; }

/*Footer*/
footer{
	background: transparent;
    margin-top: 0px;
    z-index: 2; 
    position: relative;
}

footer p{ padding: 0px; margin: 0px; }
footer > div.prefooter{
    background: url('../images/sub-footer-bg.png') no-repeat top center transparent;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; margin: 0px; padding: 50px 0px; padding-top: 100px; margin-top: -70px;
	color: #ffffff !important;
}

footer a{ color: #ffffff; }
footer a:hover{ color: #ffffff; text-decoration: none; }

footer > div.postfooter{
	padding: 5px 0px;
	color: #ffffff !important;
    background: #111111;
}


.social-icons-bg{
    color: #ffffff;
    background-color: #9F3C84;
    height: 50px;
    width: 50px;
    margin-right: 8px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

/*Content*/
.section-header{
    color: #00214B;
    font-size: 30px;
}
.page-header{
    margin-top: 10px;
}
section {
    padding: 50px 0px;
    color: #222222;
    background-color: #FFFFFF;
    z-index: 1; 
    position: relative;
}
section h1{
	 color: #222222;
	 font-size: 2.5em;
	 margin: 5px 0px;
	 padding: 0px;
}
.sectionhighlight{ background-color: #EAEAEA; }
.sectionnotop{ padding-top: 0px; }

.subsectionheader { color: #140A02; line-height: 25px; font-size: 22px; }

.modal-header-success {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5cb85c;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-warning {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #f0ad4e;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-danger {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #d9534f;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-info {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5bc0de;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-primary {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #428bca;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.btn-custom-padding
{
     padding: 10px 80px;
}
.btn-custom-slider:active {
  background-color: #ffb755;
  color: #ffffff;
}
.btn-black {
    color: #ffffff;
    background-color: #231F20;
    border-color: #231F20;
}
.btn-black:hover, .btn-black:active, .btn-black:focus {
	color: #ffffff;
    background-color: #111111;
    border-color: #111111;
}
.btn-custom {
    color: #ffffff;
    background-color: #F58220;
    border-color: #F58220;
}
.btn-custom:hover, .btn-custom:active, .btn-custom:focus {
	color: #ffffff;
    background-color: #CE5F00;
    border-color: #CE5F00;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.opacity-section{
    padding: 30px; background-color: #B68250; background-color: rgba(239, 239, 239, 0.4); border-radius: 5px;
    overflow: auto;
}
.footer-copyright{
    color: #B68250;
    background-color: #111111;
}

.form-control { margin: 3px; }

.social-icons{
	display: inline-block;
    width: 50px;
    height: 50px;
    opacity: 1;
    background: transparent;
    margin: 0px 5px 5px 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid rgba(51,51,51,0.3);
}
.social-icon-facebook:hover{
	background: #B68250;
}
.social-icon-twitter:hover{
	background: #B68250;
}
.social-icon-youtube:hover{
	background: #B68250;
}
.social-icon-linkedin:hover{
	background: #B68250;
}
.social-icon-google:hover{
	background: #B68250;
}
.social-icons > i{ 
	float: left;
    font-size: 20px;
    color: #fff;
    text-align: center;
    width: 50px;
    line-height: 50px;
}
#crumbs {
	margin: 0px;
    padding: 0px;
}

#crumbs ul {
	list-style: none;
	display: inline-table;
	margin: 0px;
    padding: 0px;
	width: 100%;
}

#crumbs ul li {
	display: inline;
}

#crumbs ul li a {
	display: inline-block;
    /* float: left; */
    height: 240px;
    width: 24.7%;
    background: #2C421E;
    text-align: center;
	padding: 40px 10px;
    /* padding: 100px; */
    position: relative;
    margin: 0 0.4% 0 0;
    font-size: 20px;
    text-decoration: none;
    color: #fff;
}
#crumbs ul li a h3 {
	font-size: 16px;
	text-transform: uppercase;
	color: #222;
	margin: 0px;
	padding: 0px;
}
#crumbs ul li a:after {
	content: "";
    border-top: 120px solid transparent;
    border-bottom: 120px solid transparent;
    border-left: 40px solid #2C421E;
    position: absolute;
    right: -40px;
    top: 0;
    z-index: 1;
}

#crumbs ul li a:before {
	content: "";
	border-top: 120px solid transparent;
	border-bottom: 120px solid transparent;
	border-left: 40px solid #eaeaea;
	position: absolute;
	left: 0;
	top: 0;
}

#crumbs ul li:first-child a:before {
	display: none;
}

#crumbs ul li:last-child a:after {
	display: none;
}

#crumbs ul li:last-child a {
	margin-right: 0px;
	background: #C8C8C8;
}

@media (max-width: 623px){
	#crumbs ul li a {
		height: 280px;
	}
	#crumbs ul li a h3 {
		font-size: 14px;
		text-transform: uppercase;
		color: #222;
		margin: 0px;
		padding: 0px;
	}
	#crumbs ul li a:after {
		content: "";
		border-top: 140px solid transparent;
		border-bottom: 140px solid transparent;
		border-left: 20px solid #2C421E;
		position: absolute;
		right: -20px;
		top: 0;
		z-index: 1;
	}

	#crumbs ul li a:before {
		content: "";
		border-top: 140px solid transparent;
		border-bottom: 140px solid transparent;
		border-left: 20px solid #eaeaea;
		position: absolute;
		left: 0;
		top: 0;
	}
}

@media (max-width: 523px){
	#crumbs ul li a { width: 49%; margin: 1px; height: 200px; }
	#crumbs ul li a:after {
		content: "";
		border-top: 0px solid transparent;
		border-bottom: 0px solid transparent;
		border-left: 0px solid #2C421E;
		position: absolute;
		right: 0px;
		top: 0;
		z-index: 1;
	}

	#crumbs ul li a:before {
		content: "";
		border-top: 0px solid transparent;
		border-bottom: 0px solid transparent;
		border-left: 0px solid #eaeaea;
		position: absolute;
		left: 0;
		top: 0;
	}
}
.opacity-slider{ background:url(../images/opacity-bg.png) Transparent; margin:0px; }
.opacity-slider h1{ color: #ffffff; }

.form-size-new{ font-size: 16px; padding-left: 30px;padding-right: 30px; }

small.footnote{ font-size: 75%; }

.btn{ border-radius: 0px; }

/*CHECKBOX*/
.checkbox { padding-left: 20px; margin-bottom: 15px; }
  .checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 0;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 11px;
      color: #555555; }
  .checkbox input[type="checkbox"] {
    opacity: 0; }
    .checkbox input[type="checkbox"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox input[type="checkbox"]:checked + label::after {
      font-family: 'FontAwesome';
      content: "\f00c"; }
    .checkbox input[type="checkbox"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 0; }

.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #428bca;
  border-color: #428bca; }
.checkbox-primary input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-danger input[type="checkbox"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f; }
.checkbox-danger input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-info input[type="checkbox"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de; }
.checkbox-info input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e; }
.checkbox-warning input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after {
  color: #fff; }
  
/*testimonials*/
.quote-testimonial{
	padding:  20px;
}
.quote-testimonial-author{
	color:  #231F20;
	padding: 15px;
	margin-top:-5px;
}
  /* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -80px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -80px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
	font-size: 40px;
}

.cursor-pointer{ cursor: pointer; }
.modal-dark .modal-content {
    background: #3a3a3a;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 0;
    text-align: left;
}
.modal-dark .modal-header {
    padding: 25px 25px 15px 25px;
    background: #333;
    border: 0;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    color: #888;
}
.modal-dark .modal-body {
    padding: 25px 25px 30px 25px;
    background: #3a3a3a;
    text-align: left;
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}
.modal-dark > div > div > div.modal-header .close {
    font-size: 36px;
    color: #eee;
    font-weight: 300;
    text-shadow: none;
    opacity: 1;
}
.modal-dark .modal-title {
    margin-bottom: 10px;
    line-height: 30px;
    color: #eee;
}

.modal-dark p {
    color: #888888;
	font-size: 16px;
}

.modal-dark input[type="text"], .modal-dark textarea, .modal-dark textarea.form-control {
    height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #333;
    border: 1px solid #333;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}

.circle-holder {
    background-color: #111111;
    width: 80px;
    height: 80px;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
	text-align:center;
	float: left;
    padding: 20px;
    margin: 5px;
}

.circle-smfont {
    font-size: 2em;
}
.circle-text {
    margin: 0px;
    padding: 20px 0px;
}

#mobile_number{
  display: none;
}
@media  only screen and (min-width: 0px) and (max-width: 767px) {
  #mobile_number{
    display: block !important; 
  }

 .menu-name {
  color: #000000;
  display: block;
  font-size: 20px;
  font-weight: bold;
  left: 62px;
  position: absolute;
  right: 62px;
  text-align: center;
  top: 12px;
}
}
@media only screen and (max-width:767px) {
    
    .navbar-toggle {
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  float: none;
  margin-bottom: 8px;
  margin-right: 15px;
  margin-top: 8px;
  padding: 10px 10px 0;
  position: relative;
  width: 100%;
}
.sr-only {
  border: 0 none;
  clip: rect(0px, 0px, 0px, 0px);
  font-size: 20px;
  height: 1px;
  line-height: 0;
  margin: 0;
  overflow: hidden;
  width: 1px;
  position:static;
}
.navbar-toggle .icon-bar {
  border-radius: 1px;
  clear: both;
  display: block;
  float: right;
  height: 2px;
  text-align: right;
  width: 22px;
}

}